Subject: Re: pacou new

From: "Ilaria Tomlinson" <[email-masked]>
Date: Tue, 20 Jun 2006 22:05:29 -0700

http://saounfadewon.com
  _____  

He scowled so angrily at Gloin that the dwarf huddled back in his
chair; and when Bilbo tried to open his mouth to ask a question, he
turned and frowned at him and stuck oat his bushy eyebrows, till Bilbo
shut his mouth tight with a snap. Thats right, said Gandalf. Lets
have no more argument. I have chosen Mr. Baggins and that ought to !6te
enough for all of you. If I say he is a Burglar, a Burglar he is, or